.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
}
.small {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; color: #CCCC99}
.subheads {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666}
.disclaimer {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666}
.body_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}


a.link2:link{color:#813D9B;font-family:verdana,arial,geneva;font-size:12px;text-transform:normal;font-weight:bold;}
		a.link2:active{color:#813D9B;font-family:verdana,arial,geneva;font-size:12px;text-transform:normal;font-weight:bold;}
		a.link2:visited{color:#993399;font-family:verdana,arial,geneva;font-size:12px;text-transform:normal;font-weight:bold;}
		a.link2:hover{color:#813D9B;font-family:verdana,arial,geneva;font-size:12px;text-transform:normal;font-weight:bold;}

a.link3:link{color:#813D9B;font-family:verdana,arial,geneva;font-size:14px;text-transform:normal;font-weight:bold;}
		a.link3:active{color:#813D9B;font-family:verdana,arial,geneva;font-size:14px;text-transform:normal;font-weight:bold;}
		a.link3:visited{color:#993399;font-family:verdana,arial,geneva;font-size:14px;text-transform:normal;font-weight:bold;}
		a.link3:hover{color:#813D9B;font-family:verdana,arial,geneva;font-size:14px;text-transform:normal;font-weight:bold;}